/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerWrapper { width: 100%; max-width: 1360px; padding: 0 15px; box-sizing: border-box; margin: 0 auto; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerSlider { position: absolute; top: 0; left: 0; width: 100%; height: 960px; z-index: 1; }
.containerSlider .containerSlider--element { height: 960px; background-size: cover !important; }
.containerSlider .containerSlider--overflow { position: absolute; top: 0; left: 0; width: 100%; z-index: 100; }
.containerSlider .containerSlider--overflow .containerSlider--right { float: right; width: 400px; padding-top: 150px; }
.containerSlider .containerSlider--overflow .containerSlider--right .right--title {font-size: 25px; padding-top: 40px; color: #3a99d0; line-height: 32px; text-align: center;}
.containerSlider .containerSlider--overflow .containerSlider--right .right--title a { text-decoration: none; background: #1a8cc5; border-radius: 16px; color: #fff; padding: 12px; }
.containerSlider .containerSlider--overflow .containerSlider--right .right--title b { font-size: 44px; }
.containerSlider .containerSlider--overflow .containerSlider--right .right--image img { width: 100%; }
.containerSlider .containerSlider--overflow .containerSlider--right .right--cloud { width: 400px; height: 170px; background: url('../img/cloud.png') no-repeat; }
.containerSlider .containerSlider--overflow .containerSlider--right .right--cloud .right--cloud--slide { padding: 55px 105px; color: #3a99d0; font-size: 13px; line-height: 19px; float: left; width: 100%; box-sizing: border-box; }
.containerSlider .containerSlider--overflow .containerSlider--right .right--cloud .right--cloud--slide img {max-width: 30px; vertical-align: text-bottom; margin-right: 10px;}
.containerSlider .containerSlider--overflow .containerSlider--right .right--cloud .right--cloud--slide h3 { color: #3a99d0; font-weight: 700; font-size: 18px; padding-bottom: 5px; text-transform: uppercase; }
.containerSlider .containerSlider--overflow .containerSlider--right .right--cloud .right--cloud--slide h3 i { font-weight: 400; margin-right: 10px; font-size: 32px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerHeader { position: fixed; background: rgba(255,255,255,0.9); z-index: 200; height: 140px; top: 0; left: 0; width: 100%; }
.containerHeader .containerHeader--logotype--first { float: left; margin-top: 25px; }
.containerHeader .containerHeader--logotype--first .containerHeader--logo--first { display: block; width: 184px; height: 49px; background: url('../img/logo.png') no-repeat; background-size: 100%; }
.containerHeader .containerHeader--logotype--second { float: left; margin-top: 48px; margin-left: 30px; }
.containerHeader .containerHeader--logotype--second .containerHeader--logo--second { display: block; width: 320px; height: 29px; background: url('../img/slogan1.png') no-repeat; }
.containerHeader .containerHeader--burger { display: none; }
.containerHeader .containerHeader--basket { float: right; font-size: 32px; margin-top: 37px; display: none; }
.containerHeader .containerHeader--basket a { transition: all .2s; }
.containerHeader .containerHeader--basket a:hover { color: #444; text-decoration: none; }
.containerHeader .containerHeader--language { float: right; font-size: 13px; margin: 23px -78px 0 0px; text-transform: uppercase; font-weight: 700; }
.containerHeader .containerHeader--language a { text-decoration: none; padding: 5px 5px; }
.containerHeader .containerHeader--language a.active { background-color: #3a99d0; color: #ffffff; }
.containerHeader .containerHeader--socials { float: right; font-size: 24px; margin-right: 0px; margin-top: 50px; }
.containerHeader .containerHeader--socials a { display: inline-block; margin-left: 4px; opacity: 0.5; transition: all .2s; }
.containerHeader .containerHeader--socials a:hover { opacity: 1; text-decoration: none; }
.containerHeader .containerHeader--menu { float: right; margin-top: 52px; margin-right: 20px; }
.containerHeader .containerHeader--menu ul li { float: left; font-weight: 700; font-size: 13px; text-transform: uppercase; }
.containerHeader .containerHeader--menu ul li a { display: block; padding: 5px 10px; transition: all .2s; }
.containerHeader .containerHeader--menu ul li a:hover { color: #444; text-decoration: none; }
.containerBackground { background: url('../img/otbivka.jpg') center center no-repeat; background-size: cover; height: 70px; margin-top: 140px; }
.containerMain--video { margin-top: 40px; position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; }
.containerMain--video iframe { position: absolute; width: 100%; height: 100%; left: 0; top: 0; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerWelcome { margin-top: 960px; clear: both; overflow: hidden; height: 300px; position: relative; }
.containerWelcome::before { position: absolute; left: 0; top: 0; display: block; width: 50%; height: 300px; background: #ebeceb; content: ''; }
.containerWelcome::after { position: absolute; right: 0; top: 0; display: block; width: 50%; height: 300px; background: #fcf8c9; content: ''; }
.containerWelcome .containerWelcome--content--left { position: relative; z-index: 2; float: left; width: 50%; padding: 34px 60px 34px 0; box-sizing: border-box; }
.containerWelcome .containerWelcome--content--left .left--image { float: left; overflow: hidden; }
.containerWelcome .containerWelcome--content--left .left--image img { border-radius: 192px; border: 7px solid #f7f7f7; }

.containerWelcome .containerWelcome--content--left .left--present { overflow: auto; padding-left: 40px; font-size: 15px; color: #3a99d0; line-height: 24px; }
.containerWelcome .containerWelcome--content--left .left--present small { display: block; padding-top: 20px; line-height: 21px; }
.containerWelcome .containerWelcome--content--left .left--present small b { display: block; color: #ff6600; }
.containerWelcome .containerWelcome--content--right { position: relative; z-index: 2; float: left; width: 50%; padding:  60px 0 60px 60px; box-sizing: border-box; }
.containerWelcome .containerWelcome--content--right h3 { font-size: 19px; font-weight: 700; color: #3a99d0; padding-bottom: 25px; }
.containerWelcome .containerWelcome--content--right ul li { background: url('../img/arrow.png') left center no-repeat; padding-left: 40px; line-height: 24px; margin-bottom: 15px; font-size: 15px; color: #666666; }
.containerWelcome .containerWelcome--content--right ul li:last-child { margin-bottom: 0; }

.insideMenu { position: fixed; top: 270px; width: 300px; }
.insideMenu .insideMenu--link { display: inline-block; width: 220px; height: 45px; margin-bottom: 10px; line-height: 45px; text-align: center; color: #fff; text-decoration: none; font-size: 16px; }
.insideMenu .insideMenu--link.b1 { background: url('../img/b5.png') no-repeat; }
.insideMenu .insideMenu--link.b2 { background: url('../img/b6.png') no-repeat; }
.insideMenu .insideMenu--link.b3 { background: url('../img/b7.png') no-repeat; }
.insideMenu .insideMenu--link.b4 { background: url('../img/b8.png') no-repeat; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerMain { padding: 0; }
.containerMain .containerMain--products--slider { display: inline-block; width: 100%; height: auto !important; }
.containerMain .containerMain--products { background: url('../img/flower.png') left center no-repeat; padding-left: 200px; box-sizing: border-box; }
.containerMain .containerMain--products .containerMain--product { float: left; padding: 0 15px; box-sizing: border-box; }
.containerMain .containerMain--products .containerMain--product img { width: 100%; }
.containerMain .containerMain--products .containerMain--product .product--title { padding: 20px 0; font-size: 22px; font-weight: 700; color: #3a99d0; }
.containerMain .containerMain--products .containerMain--product .product--title a { text-decoration: none; }
.containerMain .containerMain--products .containerMain--product .product--title small { display: block; font-weight: 400; font-size: 15px; }
.containerMain .containerMain--products .containerMain--product .product--intro { font-size: 14px; line-height: 21px; color: #adadad; }

.whereBuy--left { float: right; width: 60%; }
.whereBuy--left .centerTabletBlock { display: flex; justify-content: center; align-items: center; }
.whereBuy--left .centerTabletBlock .farmacy:first-child { margin-right: 120px; }
.whereBuy--left .centerTabletBlock .farmacy { display: flex; flex-direction: column; align-items: center;}
.whereBuy--left .centerTabletBlock .farmacy a:nth-child(2) { margin-top: 20px; }
.whereBuy--left .centerTabletBlock .farmacy a:first-child { display: flex; justify-content: center; border: 1px solid #c3d2d7; border-radius: 6px; min-width: 232px; }
.whereBuy--left .centerTabletBlock .farmacy a img { padding: 10px; box-sizing: border-box; }
.whereBuy--right { float: left; width: 40%; text-align: center; }
.colicButton.whereBuy { cursor: pointer; border-radius: 6px; text-align: center;  padding: 5px 20px; background-color: #3a99d0; color: #fff; text-transform: initial; font-size: 19px; border: none; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerFooter { position: relative; }
.containerFooter .containerFooter--first { background: #fdfbe4; padding: 40px; font-size: 62px; font-weight: 700; color: #c3d2d7; text-transform: uppercase; text-align: center; }
.containerFooter .containerFooter--first p { margin: 0; padding: 0; }
.containerFooter .containerFooter--second { background: #fdfbe4; padding: 20px 30px; color: #848484; overflow: hidden; font-size: 14px; border-top: 1px solid #eee;  }
.containerFooter .containerFooter--second .containerFooter--second--content--left { float: left; }
.containerFooter .containerFooter--second .containerFooter---second--content--right { float: right; }

.blueButton { cursor: pointer; border-radius: 6px; text-align: center; background-color: #3a99d0; color: #fff; font-size: 19px; border: none; padding: 5px 20px; }
.marquee{ width:100%; white-space:nowrap; background-color: #3a99d0; overflow:hidden; padding: 10px 0 10px 0; }
.marquee span { color:#fff; font-size:17px; font-weight: 600; display:inline-block; padding-left:100%; -webkit-animation: marquee 50s infinite linear; animation: marquee 50s infinite linear; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */


@-webkit-keyframes marquee {
    0%{-webkit-transform: translate(0, 0);}
    100%{-webkit-transform: translate(-100%, 0);}
}
@keyframes marquee{
    0%{transform: translate(0, 0);}
    100%{transform: translate(-100%, 0)}
}

@keyframes arrow { 0% { margin-top: 10px; } 100% { margin-top: 15px; } }
.arrow { display: inline-block; animation: arrow infinite .9s; }
.line {width: 100%; height: 2px; background: #b5e5f5; text-align: center; margin-bottom: 120px; display: inline-block; margin-top: 30px;}
/* ---- ---- ---- ---- ---- ---- ---- ---- */

@media screen and (max-width: 1450px) {
    .containerFooter .containerFooter--first { font-size: 38px; }
    .simpBlock--element { width: 25%; }
    .prBlock--element { width: 20%; }
    .containerWelcome .containerWelcome--content--left { width: 100%; padding: 34px 0; }
    .containerWelcome .containerWelcome--content--left .left--image { float: left; overflow: hidden; width: 100px; }
    .containerWelcome .containerWelcome--content--left .left--image img { max-width: 100%; border: none; border-radius: 100%; }
    .containerWelcome .containerWelcome--content--right { width: 100%; padding: 0 0 30px 0; }
    .containerWelcome::before { display: none; }
    .containerWelcome::after { display: none; }
    .containerWelcome { height: auto; }
}

@media screen and (max-width: 1282px) {
    .containerHeader .containerHeader--logotype--second { position: absolute; left: 220px; top: 55px; margin: 0; }
}

@media screen and (max-width: 1010px) {
    .whereBuy--left .centerTabletBlock .farmacy:first-child { margin-right: 0; }
    .whereBuy--left .centerTabletBlock .farmacy { width: 100%; margin-bottom: 20px; }
    .whereBuy--left .centerTabletBlock .farmacy a { width: 100%; }
    .whereBuy--left .centerTabletBlock { flex-wrap: wrap; }
    .containerHeader .containerHeader--logotype--second { display: none; }
    .containerHeader .containerHeader--burger { position: absolute; left: 240px; top: 75px; margin-top: 0; margin-left: 0; display: block; }
    .containerHeader .containerHeader--menu { display: none; position: absolute; top: 135px; text-align: center; left: 0; width: 100%; background: rgba(255,255,255,0.9); z-index: 800; margin-top: 0; }
    .containerHeader .containerHeader--menu ul li { float: none; padding: 10px; }
    .containerMain .containerMain--products { padding-left: 65px; box-sizing: border-box; background-size: 8%; }
    .containerFooter .containerFooter--first { font-size: 18px; }
    .simpBlock--procent { height: auto; padding-bottom: 0; margin-bottom: 0; }
    .prBlock--element { width: 33.33%; }
    .diagnostikBlock--element { width: 100%; }
    .vmistBlock { width: 100%; }
    .containerDefault .containerDefault--left { display: none; }
    .containerDefault .containerDefault--right { margin-left: 0; }
    .effectBlock--element { padding: 25px 25px 0; width: 100%; }
    .effectBlock--element:last-child { padding-bottom: 25px; }
    .containerHeader { height: 135px; }
    .containerBackground { margin-top: 135px; }
    .prBlock--element.wdth25 { width: 50%; }
}

@media screen and (max-width: 500px) {
    .containerHeader .containerHeader--burger { left: 152px; }
    .containerHeader .containerHeader--basket { position: absolute; right: 46px; top: 47px; margin-top: 0; }
    .simpBlock--element { width: 50%; }
    .prBlock--element { width: 50%; }
    .effectBlock--image { width: 30%; }
    .effectBlock--text { width: 69%; }
    .containerArticle .containerArticle--image { width: 100%; }
    .containerArticle .containerArticle--present { overflow: unset; }
    .containerArticle .containerArticle--present .present--more { text-align: center; }
    .containerArticle .containerArticle--image img { width: 100%; }
    .containerHeader .containerHeader--logotype--first .containerHeader--logo--first { width: 130px; height: 40px; }
    .badProducts--wrapper .badProduct { width: 50%; padding-right: 15px; box-sizing: border-box; }
    .pageFaqAnswer .pageFaqItem .right { margin-left: 0; }
    .pageFaqAnswer .pageFaqItem .left { width: 128px; margin-right: 20px; }
    .pageFaq .pageFaqRight { margin-left: 0px; }
    .pageFaq .pageFaqLeft { width: 100%; }
    .containerFooter .containerFooter--second .containerFooter---second--content--right { float: none; }
    .containerFooter .containerFooter--second .containerFooter--second--content--left { float: none; }
    .containerFooter .containerFooter--second { text-align: center; }
    .whereBuy--left { width: 100%; }
    .whereBuy--right { width: 100%; }
    .galleryWrapper { width: 100%; }
    .mobileCenter { display: block; text-align: center; }
}